Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 3 123 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 21

Tema: Problemas con el módem y el sonido

  1. #1
    Juanito Invitado

    Problemas con el módem y el sonido

    Hola, bueno acabo de intentar instalar un rpm del módem y el error que me sale es el siguiente:

    Conflicto Eiadsl-usermode 0.10-1
    Requisitos sin resolver
    Eciadsl-usermode requiere rp-pppoe
    Resolución de conflictos
    Noinstalar eciadsl-usermode
    Ignorar conflicto y arriesgarse a incoherencias en el sistema

    rp-ppoe no disponible
    Requerido por
    aciadsl-usermode requiere rp-pppoe
    resolución de conflictos
    elimnar el paquete correspondiente
    ignorar conflicto y arriesgar a incoherencias en el sistema

    ¿Qué solución me dais?

    Y para la tarjeta de sonido Sounb Blaster PCI 4.1?, aunque con el AIDA32 me la detecta como Sound Blaster 128PCI , exactamente me dice esto: Creative SB PCI128 (Ensoniq ES5880) Sound Card PCI


  2. #2
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Cita Iniciado por Juanito
    acabo de intentar instalar un rpm del módem y el error que me sale es el siguiente:

    rp-ppoe no disponible

    ¿Qué solución me dais?
    Pues es un típico problema de dependencias ... muchas veces para instalar un paquetes necesitas tener otros instalados, ya que el primero usa ciertas funcionalidades que ofrece el segundo. En este caso necesitarías el paquete ppp, que creo que en los propios cds del SuSE te viene . Lo puedes instalar a través del Yast fácilmente, si no sabes como ponlo y te lo explicamos

    Una vez instales el ppp ya podrías instalar el paquete del driver, salvo que haya alguna otra dependencia pendiente

    Sobre lo del sonido, el SuSE te la detecta o no?? Si sale eso que pones es que sí la detectaría ... si no oyes nada comprueba que no tengas el volumen puesto a 0, que muchas veces pasa
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  3. #3
    Juanito Invitado
    Pues si te digo la verdad nosé como instalar el paquete ese ppp , yo solo de cd´s de suse solo tengo el 9.1 personal que es un solo cd.

    El sonido pues si que se me oye pero lo raro es que se me escucha algo mal cuando lo subes un poco, y de los 5 altavoces que tengo solo se me escucha el central... por eso creo yo que necesito los drivers para que me reproduzcan todos los altavoces.

  4. #4
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Ahh, entonces es posible que no lo tengas en el cd ... te dejo un enlace para que lo bajes del ftp de SuSE:

    ftp://ftp.suse.com/pub/suse/i386/9.1....2-39.i586.rpm

    Lo bajas e instalas este primero y si no da problemas y se instala bien ya podrías volver a intentar instalar el driver del modem

    Sobre lo del sonido no creo que sea problema del driver si te la reconoce y tienes sonido sino más bien de la configuración de los altavoces o algo así, a ver si alguien tuviera esa misma tarjeta o el mismo sistema y te pudiera orientar mejor
    Última edición por chuzo; 01-dic-2004 a las 17:54
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  5. #5
    Juanito Invitado
    Chuzo después de instalar el paquete de ppp me sigue apareciendo el error, de todas formas te dejo una captura de pantalla (Menos mal que busqué en el foro como hacerlas ) a ver si te dice algo el error:


  6. #6
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Pues qué raro .. el otro paquete se instaló bien no??

    Vas a probar a ejecutar algunos comandos por la consola y pegas aquí la salida. Para ejecutar la consola la debes poder encontrar tanto en la barra de abajo como en el menú. También puedes pulsar Alt+F2 y escribes konsole como comando

    Una vez en la consola ejecutas el comando:

    rpm -q ppp

    para comprobar que lo tienes instalado y este otro a continuación:

    rpm -ql ppp | grep ppoe

    para comprobar que tu versión lleva la librería que está dando fallo al instalar el otro. Ejecutas los 2 comandos y copias aquí la salida que te sale, a ver si vemos donde está el fallo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  7. #7
    Juanito Invitado
    Pues el ppp ese lo he instalado como 3 o 4 veces y nada, de todas formas he puesto esos códigos y vamos a ver como yo tengo NTFS en XP pues solo puedo leer pero al no poder escribir tengo que guardar las cosas en un diskete para pasarlo a windows, pero de buenas a primera quiero guardar el txt en el diskete y me dice que la escritura en device no está soportada, y con cualquier diskete que inserte pero la cuestión es que antes si me dejaba escribir en el diskete... ¬¬ , bueno al ejecutar esos códigos en el primero de todo me sale esto

    ppp-2.4.2-39

    Y en el segundo pues antes de copiarlo al diskete me salían un montó de códigos luego al volverlo hacer por tercera vez para intentar guardar esos códigos de otra manera en el openoffice pues ya me decia lo siguiente:

    Package grep is no installed
    Package ppoe is no installed


    Y vamos la instalación del ppp lo hago normal, tico encima y luego le doy a install Yast o algo así y se instala pero por lo que veo no es así :S

  8. #8
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Cita Iniciado por Juanito
    como yo tengo NTFS en XP pues solo puedo leer pero al no poder escribir tengo que guardar las cosas en un diskete para pasarlo a windows
    Es justo lo que te ponía en los primeros posts que siempre es recomendable tener alguna partición FAT32 para poder leer/escribir desde los 2 sitios


    Como escribes en el disquette exactamente?? Una forma muy fácil sería a través de la consola usando el comando mcopy, pero bueno, eso ya como mejor lo veas

    Por la salida del primer comando sí parece que tienes el paquete instalado, pero el segundo debes haber puesto algo mal porque la salida debería ser otra cosa, el comando exacto es:

    rpm -ql ppp | grep ppoe

    entre ppp y grep va una barra vertical | (es la que hay en la misma tecla del 1), a ver si puedes poner la salida de ese comando para ver donde está el error ...
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  9. #9
    Juanito Invitado
    Chuzo esto es lo que me sale, lo he echo de dos formas, la primera como me dijistes con la | y la segunda con / que es como lo hice la primera vez que te dije que me salian muchas cosas..., aquí te dejo el código

    Juanito@linux:~> rpm -ql ppp | grep ppoe
    /etc/ppp/peers/pppoe
    /etc/ppp/peers/pppoe-rp
    /usr/lib/pppd/2.4.2/rp-pppoe.so
    /usr/share/doc/packages/ppp/README.pppoe
    Juanito@linux:~> rpm -ql ppp / grep ppoe
    /etc/pam.d/ppp
    /etc/ppp/chap-secrets
    /etc/ppp/filters
    /etc/ppp/options
    /etc/ppp/pap-secrets
    /etc/ppp/peers
    /etc/ppp/peers/ppp
    /etc/ppp/peers/pppoatm
    /etc/ppp/peers/pppoe
    /etc/ppp/peers/pppoe-rp
    /etc/ppp/peers/pptp
    /usr/lib/pppd
    /usr/lib/pppd/2.4.2
    /usr/lib/pppd/2.4.2/minconn.so
    /usr/lib/pppd/2.4.2/passprompt.so
    /usr/lib/pppd/2.4.2/passwordfd.so
    /usr/lib/pppd/2.4.2/pppoatm.so
    /usr/lib/pppd/2.4.2/rp-pppoe.so
    /usr/sbin/chat
    /usr/sbin/pppd
    /usr/sbin/pppdump
    /usr/sbin/pppstats
    /usr/share/doc/packages/ppp
    /usr/share/doc/packages/ppp/FAQ
    /usr/share/doc/packages/ppp/README
    /usr/share/doc/packages/ppp/README.MPPE
    /usr/share/doc/packages/ppp/README.MSCHAP80
    /usr/share/doc/packages/ppp/README.MSCHAP81
    /usr/share/doc/packages/ppp/README.cbcp
    /usr/share/doc/packages/ppp/README.eap-srp
    /usr/share/doc/packages/ppp/README.linux
    /usr/share/doc/packages/ppp/README.pppoe
    /usr/share/doc/packages/ppp/README.pwfd
    /usr/share/doc/packages/ppp/README.sol2
    /usr/share/doc/packages/ppp/README.sunos4
    /usr/share/doc/packages/ppp/SETUP
    /usr/share/doc/packages/ppp/scripts
    /usr/share/doc/packages/ppp/scripts/README
    /usr/share/doc/packages/ppp/scripts/autopppd
    /usr/share/doc/packages/ppp/scripts/callback
    /usr/share/doc/packages/ppp/scripts/chat-callback
    /usr/share/doc/packages/ppp/scripts/chatchat
    /usr/share/doc/packages/ppp/scripts/chatchat/README
    /usr/share/doc/packages/ppp/scripts/chatchat/chatchat.c
    /usr/share/doc/packages/ppp/scripts/ip-down.local.add
    /usr/share/doc/packages/ppp/scripts/ip-up.local.add
    /usr/share/doc/packages/ppp/scripts/ipv6-down.sample
    /usr/share/doc/packages/ppp/scripts/ipv6-up.sample
    /usr/share/doc/packages/ppp/scripts/options-rsh-loc
    /usr/share/doc/packages/ppp/scripts/options-rsh-rem
    /usr/share/doc/packages/ppp/scripts/options-ssh-loc
    /usr/share/doc/packages/ppp/scripts/options-ssh-rem
    /usr/share/doc/packages/ppp/scripts/plog
    /usr/share/doc/packages/ppp/scripts/poff
    /usr/share/doc/packages/ppp/scripts/pon
    /usr/share/doc/packages/ppp/scripts/pon.1
    /usr/share/doc/packages/ppp/scripts/ppp-off
    /usr/share/doc/packages/ppp/scripts/ppp-on
    /usr/share/doc/packages/ppp/scripts/ppp-on-dialer
    /usr/share/doc/packages/ppp/scripts/ppp-on-rsh
    /usr/share/doc/packages/ppp/scripts/ppp-on-ssh
    /usr/share/doc/packages/ppp/scripts/redialer
    /usr/share/doc/packages/ppp/scripts/secure-card
    /usr/share/man/man8/chat.8.gz
    /usr/share/man/man8/pppd.8.gz
    /usr/share/man/man8/pppdump.8.gz
    /usr/share/man/man8/pppstats.8.gz
    package / is not installed
    /bin/egrep
    /bin/fgrep
    /bin/grep
    /usr/bin/egrep
    /usr/bin/fgrep
    /usr/bin/grep
    /usr/share/doc/packages/grep
    /usr/share/doc/packages/grep/ABOUT-NLS
    /usr/share/doc/packages/grep/AUTHORS
    /usr/share/doc/packages/grep/COPYING
    /usr/share/doc/packages/grep/NEWS
    /usr/share/doc/packages/grep/README
    /usr/share/doc/packages/grep/THANKS
    /usr/share/doc/packages/grep/TODO
    /usr/share/info/grep.info.gz
    /usr/share/locale/cs/LC_MESSAGES/grep.mo
    /usr/share/locale/de/LC_MESSAGES/grep.mo
    /usr/share/locale/el/LC_MESSAGES/grep.mo
    /usr/share/locale/eo/LC_MESSAGES/grep.mo
    /usr/share/locale/es/LC_MESSAGES/grep.mo
    /usr/share/locale/et/LC_MESSAGES/grep.mo
    /usr/share/locale/fr/LC_MESSAGES/grep.mo
    /usr/share/locale/gl/LC_MESSAGES/grep.mo
    /usr/share/locale/hr/LC_MESSAGES/grep.mo
    /usr/share/locale/id/LC_MESSAGES/grep.mo
    /usr/share/locale/it/LC_MESSAGES/grep.mo
    /usr/share/locale/ja/LC_MESSAGES/grep.mo
    /usr/share/locale/ko/LC_MESSAGES/grep.mo
    /usr/share/locale/nl/LC_MESSAGES/grep.mo
    /usr/share/locale/no/LC_MESSAGES/grep.mo
    /usr/share/locale/pl/LC_MESSAGES/grep.mo
    /usr/share/locale/pt_BR/LC_MESSAGES/grep.mo
    /usr/share/locale/ru/LC_MESSAGES/grep.mo
    /usr/share/locale/sl/LC_MESSAGES/grep.mo
    /usr/share/locale/sv/LC_MESSAGES/grep.mo
    /usr/share/man/man1/egrep.1.gz
    /usr/share/man/man1/fgrep.1.gz
    /usr/share/man/man1/grep.1.gz
    package ppoe is not installed
    Juanito@linux:~>

  10. #10
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Pues es curioso .. la librería que pide sí parece estar. La explicación podría ser que al ser el paquete para Mandrake esté buscando una versión diferente ...

    Puedes probar a instalar el paquete desde la consola, te dará el mismo error y tampoco lo instalará, pero a ver si de esa manera da más información y pone la versión exacta que necesita.

    Para ello abres la consola y te vas a la carpeta donde tengas bajado el paquete del driver del modem eciadsl-usermode-0.10-1.i386.rpm y ejecutas el siguiente comando:

    rpm -Uvh eciadsl-usermode-0.10-1.i386.rpm

    y nos pones por aquí la salida
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Modem Zyxel en SUSE
    By avalanch in forum Hardware
    Respuestas: 55
    Último mensaje: 27-nov-2004, 21:47
  2. MPlayer ?? Problemas .. ..
    By schwartz in forum Software
    Respuestas: 25
    Último mensaje: 20-nov-2004, 22:19
  3. Problema con sonido en alsa
    By Fox in forum Hardware
    Respuestas: 3
    Último mensaje: 25-sep-2004, 13:06
  4. Problemas con Sonido en OpenOffice Impress
    By CGSHBL in forum Software
    Respuestas: 2
    Último mensaje: 17-sep-2004, 20:01
  5. Problemas con la tarjeta de Sonido
    By druidas in forum Hardware
    Respuestas: 17
    Último mensaje: 19-ago-2004, 16:55

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •